Linux Kernel DO_COREDUMP Local Information Disclosure Vulnerability

Solution:
The vendor released version 2.6.24-rc4 to address this issue. Please see the references for more information.


Linux kernel 2.6.20.2

Linux kernel 2.6.21-RC3

Linux kernel 2.6.11.4

Linux kernel 2.6.20-rc2

Linux kernel 2.6.20-2

Linux kernel 2.6.20.3

Linux kernel 2.6.8.1

Linux kernel 2.6 -test4

Linux kernel 2.6 -test9

Linux kernel 2.6.1

Linux kernel 2.6.10 rc2

Linux kernel 2.6.11 -rc3

Linux kernel 2.6.11 .11

Linux kernel 2.6.12 .1

Linux kernel 2.6.12 -rc4

Linux kernel 2.6.12 .22

Linux kernel 2.6.12 .2

Linux kernel 2.6.15

Linux kernel 2.6.15 -rc3

Linux kernel 2.6.15 -rc4

Linux kernel 2.6.16 .9

Linux kernel 2.6.16 .1

Linux kernel 2.6.17 .13

Linux kernel 2.6.17 .10

Linux kernel 2.6.17 -rc5

Linux kernel 2.6.19 -rc2

Linux kernel 2.6.20

Linux kernel 2.6.21 .3

Linux kernel 2.6.22 .4

Linux kernel 2.6.22 .11

Linux kernel 2.6.23 -rc1

Linux kernel 2.6.23 -rc2

Linux kernel 2.6.24 -rc3

Linux kernel 2.6.6 rc1

Linux kernel 2.6.7

Linux kernel 2.6.8 rc2

Linux kernel 2.6.8 rc1


 

Privacy Statement
Copyright 2010, SecurityFocus